Subject: Re: bug#48298: Invalid time specification: encode-time((0 30 11 1 1 0 nil -1 nil))

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 May 2021 14:49:46 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 09 May 2021 11:59:04 +0100
> 
> >> > Master, I guess.
> >> 
> >> Done in 3d276324ed.
> >
> > You've changed NEWS.27, it seems?  That's not what I meant, it will
> > just create merge conflicts when NEWS from emacs-27 are merged.  I
> > thought you were talking about NEWS on master, not NEWS.27.
> 
> Sorry.  Should I revert that commit on master and make the change in
> etc/NEWS on emacs-27 instead?

Yes, please.

(I thought you asked about the branch because this could also be
called out in Emacs 28's NEWS in some way.  Sorry for my
misunderstanding.)